Subject: Re: La Mielle Apartments, awning installation
From: Rachel Baugh <[email-masked]>
To: "Kevin (APM)" <[email-masked]>
Cc: Adrian Colston-Weeks <[email-masked]>, "Marie (APM)" <[email-masked]>, "Grace (APM)" <[email-masked]>
Date: Mon, 2 Mar 2026 09:11:04 +0000

Hi Kevin,

Thanks for following up, I can confirm we have seen and noted the attached document. The access equipment cost refers to hiring of specialist equipment out of our scope, for example a crane. This is flexible depending on the size of the awning and location of the apartment, so any apartments which require us to hire external access equipment would have these costs added to the quote and payable by the owner. We would advise of these costs at quoting stage for full transparency.

Kind Regards

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

<http://www.cpinteriors.je/>

From: Kevin (APM) <[email-masked]>
Date: Sunday, 1 March 2026 at 12:55
To: Rachel Baugh <[email-masked]>
Cc: Adrian Colston-Weeks <[email-masked]>, Marie (APM) <[email-masked]>, Grace (APM) <[email-masked]>
Subject: RE: La Mielle Apartments, awning installation

Good afternoon Rachel

Thank you for your email regarding the awnings at La Mielle Apartments.

I will forward your offer onto the owners – I have attached the guidance circulated by Mr Denton in December 2025 of which I am not sure if you have seen or not, as awnings are only allowed to be installed over balconies or patios, I am not sure what specialised access equipment you may be referring to, but understand that this may just be generic advice given in general rather than specifically to the owners of La Mielle.

Kind regards
Kevin

From: Rachel Baugh <[email-masked]<mailto:[email-masked]>>
Sent: 26 February 2026 11:08
To: Kevin (APM) <[email-masked]<mailto:[email-masked]>>
Cc: Marie (APM) <[email-masked]<mailto:[email-masked]>>; Grace (APM) <[email-masked]<mailto:[email-masked]>>; Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>
Subject: Re: La Mielle Apartments, awning installation

Hi Kevin,

I called the office earlier and was advised to drop you an email regarding the proposed and approved awnings at La Miele Apartments.

Our supplier Weinor has a spring offer available which we are passing onto our clients, meaning anyone who orders one of the Smaila or Cassita Model awning before 30th April will receive a complimentary receiver, remote control and vibration sensor. This is a saving of at least £570 per awning, so worth considering if anyone was thinking about this previously when we first got in contact.

I have attached a link below which will take you directly to the offer and would be grateful if you could share this with the residents of La Miele Holdings following the previous discussions with Robert Denton, who approved the fabric colour for all awnings as attached ‘A|3-716 SUEDE’

I would like to point out that some installations will require specialist access equipment which would be assessed and advised at the time of quoting, so not included within the offer.

Is there any way you could forward this on to the residents?

Link to Weinor Offer >> CP Interiors - Weinor Spring Awning Offer<https://preview.mailerlite.io/emails/webview/1387024/179939836285683232>

Our measure appointments are free and quotes no obligation, so if anyone would like to book us in to get an idea of costs, please give us a call on 768141.

If you have any questions or want to check anything before forwarding on, please let me know.

Otherwise, look forward to hearing from you.

Kind Regards

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

<http://www.cpinteriors.je/>